	body {
		
		background-image: url("http://signs.co.il/tmonot/background.jpg");
                           background-attachment: fixed  
                             
	}

	
.center
{margin:auto;
width:1200px;height:374px;
}

 

table.baner { 
background: url(http://signs.co.il/tmonot/baner-kamin.png); 
}



table.paswite{ 
background: url(http://signs.co.il/tmonot/paswite.png); 
}

table.pasred{ 
background: url(http://signs.co.il/tmonot/pasred.png); 
}


table.table1{ 
background: url(http://signs.co.il/tmonot/table1.png); 
}




td {
		
		font-weight: normal;
		font-size: 15px;
		font-family: 'Arimo', sans-serif;
                             color:#000000;
	}



td {
           }
                    td.lemata {
		font-weight: normal;
		font-size: 14px;
		font-family: arial, sans-serif;
                             color:#cccccc;

            }



td {
           }
                    td.top {
		font-weight: normal;
		font-size: 14px;
		font-family: arial, sans-serif;
                             color:#cccccc;

            }

      



strong {
		
		font-weight: bolder;
		font-size: 14px;
		font-family: arial, sans-serif;
                             color:#97c41f;
	}



b {
		
		font-weight: bolder;
		font-size: 14px;
		font-family: arial, sans-serif;
                             color:#97c41f;
	}





a:link {
		color: #ffffff;
                             font-size: 16px;
                             font-family: 'Arimo', sans-serif;
		text-decoration:none;
                             font-weight: normal;
	}
 
	a:visited {
		color: #ffffff;
		text-decoration:none;
	}
 
	
	a:hover {
		color:#efc59a;
		
	}








a {
           }
                    a.email {
		font-weight: bold;
		font-size: 14px;
		font-family: arial, sans-serif;
                             color:#828383;

            }

               a.email:visited {
		color: #828383;
		text-decoration:none;

	}

              a.email:hover {
		color:#535453;
		text-decoration:none;
	}






a {
           }
                    a.linktop {
		font-weight: bold;
		font-size: 13px;
		font-family: arial, sans-serif;
                             color:#ffffff;

            }

               a.linktop:visited {
		color: #ffffff;
		text-decoration:none;

	}

              a.linktop:hover {
		color:#f2b3ea;
		text-decoration:underline;
	}




a {
           }
                    a.linkright {
		font-weight: bold;
		font-size: 14px;
		font-family: arial, sans-serif;
                             color:#ffffff;

            }

               a.linkright:visited {
		color: #ffffff;
		text-decoration:none;

	}

              a.linkright:hover {
		color:#ffffff;
		text-decoration:underline;
	}






a {
           }
                    a.linkemza {
		font-weight: bold;
		font-size: 14px;
		font-family: arial, sans-serif;
                             color:#000000;

            }

               a.linkemza:visited {
		color: #000000;
		text-decoration:none;

	}

              a.linkemza:hover {
		color:#f87c81;
		text-decoration:underline;
	}






h1 {
		
		font-weight: bold;
		font-size: 20px;
		font-family: 'Arimo', sans-serif;
                             color:#97c41f;
	}





h2 {
		
		font-weight: bold;
		font-size: 20px;
		font-family: 'Arimo', sans-serif;
                             color:#423d3e;
	}



h3 {
		
		font-weight: bold;
		font-size: 20px;
		font-family: 'Arimo', sans-serif;
                             color:#97c41f;
	}




h4 {
		
		font-weight: normal;
		font-size: 20px;
		font-family: 'Arimo', sans-serif;
                             color:#777875;
	}




h5 {
		
		font-weight: normal;
		font-size: 20px;
		font-family: 'Arimo', sans-serif;
                             color:#97c41f;
	}






em {
		
		font-weight: normal;
		font-size: 17px;
		font-family: 'Arimo', sans-serif;
                             color:#0d2bab;
	}
